<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listTabledatabase) > 0){
$head = NULL;
$head = array('id_tableDatabase','tableDatabase_table');
$selectData = array('id_tableDatabase','tableDatabase_table');
$links['id_tableDatabase'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "Tabledatabase";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
